body{
    margin:0;
    padding: 0;
    /* background-color: #FFC72C; */
    font-family: Speedee-Bold;
}
#offerHeader{
    color: #27251F;
    font-weight: bold;
    width: 100%;
    text-align: center;
    margin-left: 5pt;
    margin-right: 5pt;
}

#userName{
    color: #DA291C;
}

#activatedText{
    color: #DA291C;
}

#imageContainer{
    width: 100%;
    text-align: center;
    margin-top: 15px;
}

#gotoOffersContainer{
    margin-top: 30pt;
    width: 100%;
    text-align: center;
}



#gotoOffersButton:link, #gotoOffersButton:visited {
    background-color: #FFCC00;
    color: #27251F;
    padding: 14px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius:5px;
    border: solid 1px;
    border-color: #c5c5c5;
    display: none;
  }
  
  #gotoOffersButton:hover, #gotoOffersButton:active {
    background-color: #ffcc00e5;
  }

  #closeButton:link, #closeButton:visited {
    background-color: white;
    color: #27251F;
    padding: 14px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius:5px;
    border: solid 1px;
    border-color: #c5c5c5;
    display: none;
  }
  
  #closeButton:hover, #closeButton:active {
    background-color: lightgray;
  }